perdu = Image.load("perdu.jpg")
while true do
pad = Controls.read()
screen:clear()

if pad:circle () then
dofile("acceuil2.lua")
end

screen:blit(0,0,perdu)
screen.waitVblankStart()
screen.flip()
oldpad = pad
end